__cxxabiv1::__forced_unwind(3)

NAME
__cxxabiv1::__forced_unwind - Thrown as part of forced unwinding.

SYNOPSIS

Detailed Description

Thrown as part of forced unwinding. A magic placeholder class that can be caught by reference to recognize forced unwinding.

Definition at line 48 of file cxxabi_forced.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.